* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%
}

body {
  color: $dark-grey;
  font-family: Helvetica, Arial, sans-serif;
  font-size: $m-size;
  line-height: 1.6;
}

button {
  cursor: pointer;
}

button:disabled {
  cursor: default;
}

textarea:focus, input:focus, button:focus, select:focus {
  outline: none;
}

.is-active {
  font-weight: bold;
}

.app-screen {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  min-height: 100vh;

  // @media (min-width: $desktop-breakpoint) {
  //   flex-direction: row;
  // }
}

.icon {
  font-size: 20px;
  position: relative;
  top: 4px;
}
